Version 1.66

Nouvelles versions de Vulture disponibles :

  • GUI : Version 1.66
  • ENGINE : Version 2.4.38-62

Nouvel installer disponible :

  • vulture_installer_v19

Attention : cet installer n’est compatible qu’avec FreeBSD12.0.

FreeBSD12.0 ayant OpenSSL-111 embarqué sur le système, les paquets Python suivants ont été mis à jour pour supporter cette version :

  • M2Crypto : version 0.31.0
  • MySQLdb : version 1.2.5
  • cryptography : version 2.3

Néanmoins, il est déconseillé pour le moment de mettre à jour un Vulture FreeBSD11.2 vers FreeBSD12.0, une procédure sera bientôt disponible.

Retrouvez le changelog complet.